import { AIExtensionDataSource } from "../AIExtensionDataSource";
import { AIConversationStarterConfiguration } from "./configuration";
export declare class AIConversationStarterExtension extends AIExtensionDataSource {
    configuration?: AIConversationStarterConfiguration;
    constructor(configuration?: AIConversationStarterConfiguration);
    addExtension(): void;
    getExtensionId(): string;
}
